body {
    background-color:#fff; 
    background-image:url(../images/blue_bg.jpg );
	background-repeat:repeat-x;
    font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:75%;
	color:fff;
	line-height:1.4em;
}

p {
line-height:inherit;
} 


#bulleted
{
margin-left: 0;
padding: 0 0 0 0;
list-style: none;
}

#bulleted li
{

padding-left: 15px;
background-image: url(../images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
font-size: 1em;
}


hr{border:0;border-top:1px solid #999;border-bottom:0px solid #fff;padding:0;}

.main{
    min-width:960px;max-width:1220px;padding:0 10px 0 10px;margin:0 auto;position:relative;overflow:visible!important; 
}

.main_pop_up{
    width:500px;padding:0 10px 0 10px;margin:0 auto;position:relative;overflow:visible!important; 
}

h1{font-size:1.8em;line-height:1.1em;color:#666;font-weight:normal; margin:0;}
h2{font-size:1.6em;line-height:1.1em;color:#666;font-weight:normal; margin:0;}
h3{font-size:1.3em;line-height:1.1em;color:#666;font-weight:normal; margin:0;}
h4{font-size:1.1em;line-height:1.1em;color:#333;font-weight:normal; margin:0;}
h5,h6{font-weight:normal;}


/*header*/
#header{position:relative;  height:90px;}

ul#top-nav li{display:inline;}
ul#top-nav li a{display:block;}

ul#top-nav li#logo a{
    width:77px;
    height:34px;
    float:left;
  /*  margin:3px 0 0 -45px;*/
    margin:0 0 0 -45px; 
    background:url(../images/palm-logo-small.png) 0 0     no-repeat;
    text-indent:-99999em;
}

ul#top-nav li#pdn-title a{
	width:191px; 
	height:34px;
	margin:0 0 0 50px;
	background:url(../images/webosdev_logo.png) 0 0 no-repeat;
	text-indent:-99999em;
}

/*top nav right links search field*/


ul#top-nav_0{
    list-style:none;
    float:right;margin-top:-60px;
	padding: 0 0px 0 0;	
	height: 60px;
	width: 450px;
}

ul#top-nav_0 #cont{text-decoration:none;color:#fff;font-size:0.91em;width:440px;height:39px;float:left;top:5px;position:relative;}

ul#top-nav_0 #cont a:link{text-decoration:none;color:#fff;}
ul#top-nav_0 #cont a:visited{text-decoration:none;color:#fff;}
ul#top-nav_0 #cont a:hover{text-decoration:underline;color:#fff;}

ul#top-nav_0 #cont ul#top-nav_1{
    list-style:none;
	height: 25px;
	width: 440px;
	padding: 0 0px 0 0;
}

ul#top-nav_0 #cont ul#top-nav_1 #cont_0{
	text-decoration:none;color:#fff;
	font-size:0.91em;width:200px;
	height:30px;float:left;top:0px;position:relative;
	}
	
ul#top-nav_0 #cont ul#top-nav_1 #cont_1{width:230px;height:30px;float:right;top:5px;position:relative; margin-top: -30px;}

ul#top-nav_0 #cont ul#top-nav_1 #cont_1 ul#dev_top-controls{float:right;margin-top:18px;position:relative;z-index:300; list-style:none;}


ul#top-nav_0 #cont ul#top-nav_1 #cont_1 ul#dev_top-controls #menu-search{width:170px;height:30px;float:left;top:5px;position:relative;}
ul#top-nav_0 #cont ul#top-nav_1 #cont_1 ul#dev_top-controls #menu-search-form{position:relative;}
ul#top-nav_0 #cont ul#top-nav_1 #cont_1 ul#dev_top-controls #menu-search-form input{
	position:relative;
	border:0;width:119px;padding:2px 0 0 0;
	height:17px;
	font-size:11px;line-height:1.0;background:#FFFFFF;
	color:#000000;overflow:hidden;
	}
ul#top-nav_0 #cont ul#top-nav_1 #cont_1 ul#dev_top-controls #menu-search-form div.search-input-bg
    {
		margin:2px 8px 0 0;width:154px;height:22px;position:relative;
		}
ul#top-nav_0 #cont ul#top-nav_1 #cont_1 ul#dev_top-controls #menu-search-form div.input-focus{background-position:-300px -100px;}
ul#top-nav_0 #cont ul#top-nav_1 #cont_1 ul#dev_top-controls #menu-search-form div.input-focus input{color:#545454!important;position:relative;}
ul#top-nav_0 #cont ul#top-nav_1 #cont_1 ul#dev_top-controls #menu-search-form button.submit-search{
    text-indent:-99999em;border:0;
    padding:0;margin:0;
    background:url(../images/button_search.png) no-repeat;
    width:68px;height:20px;
    position:absolute;top:0px;left:132px;
    cursor: pointer;
}


ul#top-nav_right {
	list-style:none;
    float:right;margin-top:-60px;
	padding: 0 0px 0 0;
	height: 75px;
	width: 75px;
}



/*left column*/
#leftcol { 
	position:relative;
	float:left;
	width:150px;
	margin:0;
	padding:0;
	z-index:100; 
	}
	
/*left nav*/	
#leftcol #nav_title {
        font-weight: bold;
        font-size: 0.91em;
}



#navlist
{
margin-left: 0;
padding: 0 0 0 0;
list-style: none;
}

#navlist li
{
padding-left: 15px;
background-image: url(../images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
font-size: 0.91em;
}

#navlist_level2
{
margin-left: 0;
padding: 0 0 0 15px;
list-style: none;
}


#navlist_level2 li
{
padding-left: 10px;
background-image: url(../images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
font-size: 0.91em;
}

#navlist_level3
{
margin-left: 0;
padding: 0 0 0 0;
list-style: none;
}

#navlist_level3 li
{
padding-left: 10px;
background-image: url(../images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
font-size: 0.91em;
}

#navlist_level4
{
margin-left: 0;
padding: 0 0 0 0;
list-style: none;
}

#navlist_level4 li
{
padding-left: 10px;
background-image: url(../images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
font-size: 0.91em;
}

#navlist a{
    color:#626262;
}


/*Right column*/
#rightcol {
	position:relative;
	float:right;
	width:180px;
	margin:0;
	padding:0;

	}

/*home page boxes with fixed height */
.contentbox {height:67px;}

/*center column*/
#centercol {
	position:relative;
	width:inherit;
	margin: 0 200px 0 170px;
  	overflow: visible; 
	}

/*Footer*/	
#footer {
	position:relative;
	top:1px;
	width:100%;
	clear:both;
	margin:0;
	padding:1% 0;
	text-align:center;
	color:#CCC;
	}

#footer{position:relative;text-align:center;-webkit-text-size-adjust:none;padding:0 0 130px 0;color:#ababab;}

ul.footer-nav{
	margin:0 auto;
	padding:50px 20px 20px 0;
	font-size:11px;
	}

div.footer-nav {
font-size:11px;
margin:0 auto;
padding:20px 20px 20px 0;
}

ul.footer-nav li{
display:inline;
}

ul.footer-nav li a,ul.footer-nav li a:visited{
padding:0 14px;color:#808080;text-decoration:none;
}

ul.footer-nav li a:hover{
text-decoration:underline;
}

/*Other*/


.left{float:left;}
.right{float:right;}

a{cursor:pointer;}
a:link{color:#ff6400;text-decoration:none;}
a:visited{color:#ff6400;text-decoration:none;}
a:hover{color:#ff6400;text-decoration:underline;}
a:active{color:#000;text-decoration:underline;}

.green a{cursor:pointer;}
.green a:link{color:#3c715a;text-decoration:none;}
.green a:visited{color:#3c715a;text-decoration:none;}
.green a:hover{color:#3c715a;text-decoration:underline;}
.green a:active{color:#000;text-decoration:underline;}

.blue a{cursor:pointer;}
.blue a:link{color:#446074;text-decoration:none;}
.blue a:visited{color:#446074;text-decoration:none;}
.blue a:hover{color:#446074;text-decoration:underline;}
.blue a:active{color:#000;text-decoration:underline;}


#sdklist
{
margin-left: 0;
padding: 0 0 0 0;
list-style: none;
}

#sdklist li a
{

padding-left: 15px;
background-image: url(../images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
font-size: 1em;
}

.small_txt 
{font-size:0.91em;
 color:#666;
}



/*Right Widget box*/

.box-contain h3{color:#262626;}
.box-contain .box-content {
        background:url(../images/widget/box-tall-bg-top.png) 0 0 no-repeat;
        padding:25px 20px 1px 20px;
	    font-size:0.91em;
}

.box-contain .box-content .login_widget {
        background:url(../images/widget/widget_login.png) 0 0 no-repeat;
        height: 40px;
}

.box-contain .box-content .rss_feed_widget{
        background:url(../images/widget/widget_rss_feed.png) 0 0 no-repeat;
        height: 40px;
}
.box-contain .box-bottom {
        background:url(../images/widget/box-tall-bg-bottom.png) 0 0 no-repeat;
        height:16px;
}


/*buttons*/


div.gray_button{
    white-space:nowrap;
	position:relative;
	-webkit-text-size-adjust:none;
	cursor:pointer;
    width: 120px;
}
div.gray_button div.gray_button-right{
    width:11px;height:30px;background:url('../images/gray-button-right.gif') 0 0 no-repeat;position:absolute;right:0;
}
div.gray_button a{
    display:block;height:22px;text-align:center;
	font-size:10px;line-height:1.2em;margin:0 11px 0 0;
	padding:8px 0 0 11px;border:0;color:#262626!Important;text-decoration:none!Important;
	background:url('../images/gray-button-left.gif') 0 0 no-repeat;}



div.button{
    white-space:nowrap;position:relative;-webkit-text-size-adjust:none;cursor:pointer;
	width:110px;
}
div.button div.button-right{
width:11px;height:19px;background:url('../images/shine-button-right.png') 0 0 no-repeat;position:absolute;right:0;
}
div.button a{
    display:block;height:16px;text-align:center;font-size:10px;
	line-height:1.2em;margin:0 11px 0 0;padding:3px 0 0 11px;border:0;
	color:#e8e9e9!Important;text-decoration:none!Important;
	background:url('../images/shine-button-left.png') 0 0 no-repeat;
}


div.button_medium{
    white-space:nowrap;position:relative;-webkit-text-size-adjust:none;cursor:pointer;
	width:200px;
}
div.button_medium div.button-right{
width:11px;height:19px;background:url('../images/shine-button-right.png') 0 0 no-repeat;position:absolute;right:0;
}
div.button_medium a{
    display:block;height:16px;text-align:center;font-size:10px;
	line-height:1.2em;margin:0 11px 0 0;padding:3px 0 0 11px;border:0;
	color:#e8e9e9!Important;text-decoration:none!Important;
	background:url('../images/shine-button-left.png') 0 0 no-repeat;
}



div.button_long{
    white-space:nowrap;position:relative;-webkit-text-size-adjust:none;cursor:pointer;
	width:280px;
}
div.button_long div.button-right{
width:11px;height:19px;background:url('../images/shine-button-right.png') 0 0 no-repeat;position:absolute;right:0;
}
div.button_long a{
    display:block;height:16px;text-align:center;font-size:10px;
	line-height:1.2em;margin:0 11px 0 0;padding:3px 0 0 11px;border:0;
	color:#e8e9e9!Important;text-decoration:none!Important;
	background:url('../images/shine-button-left.png') 0 0 no-repeat;
}



/*form*/

	
.form_column1 { 
	position:relative;
	width:48%;
	float:left;
	margin:0;
	padding:0 15px 0 0; 
	font-size:0.91em;
	}

.form_column2 {
	position:relative;
	width:48%; 
	float:left;
	margin:0;
	padding:0;
	font-size:0.91em;
	}
	
.form_column3 {
	position:relative;
	width:100%; 
	float:left;
	margin:0;
	padding:0;
	font-size:0.91em;
	}

input{
	background: #fff;
	border: 1px solid #999;
	}
	
.form_required {
	background:#FFFFCC;
	}
		
label{
	width: 10em;
	float: left;
	text-align: left;
	margin-right: 0.5em;
	display: block;
	}
	
.label_long{
	width: 14em;
	float: left;
	text-align: left;
	margin-right: 0.5em;
	display: block;
	}
	
.label_12em{
	width: 12em;
	float: left;
	text-align: left;
	margin-right: 0.5em;
	display: block;
	}	
	
.label_22em{
	width: 22em;
	float: left;
	text-align: left;
	margin-right: 0.5em;
	display: block;
	}	
	
.checkboxes label
{
    display: block;
    float: left;
    padding-right: 10px;
    padding-left: 22px;
    text-indent: -22px;
	width: 95%;
}

	

.submit input{
	margin-left: 4.5em;
	} 
	
	
/*2 column content layout*/

.col2_column1 { 
	position:relative;
	width:48%;
	float:left;
	margin:0;
	padding:0 15px 0 0; 
	}

.col2_column2 {
	position:relative;
	width:48%; 
	float:left;
	margin:0;
	padding:0;
	}
	
	
/*bottom box*/

#bottom_box
{padding:0;}
.b1b, .b2b, .b3b, .b4b{font-size:1px; overflow:hidden; display:block;}
.b1b {height:1px; background:#eee; margin:0 5px;}
.b2b {height:1px; background:#eee; margin:0 3px;}
.b3b {height:1px; background:#eee; margin:0 2px;}
.b4b {height:2px; background:#eee; margin:0 1px;}
.contentb {background: #eee; padding: 10px 15px 10px 15px;}

/*table*/

  table {
}

  th {
  background-color:#eee; 
  font-weight:bold;
}

  td {
  border: 1px solid #ccc;
}

table.no_border  {border:0;}
table.no_border tr {border:0;}
table.no_border td {border:0;}





/*2 box*/
.box_right { 
	position:relative;
	width:45%;
	float:left;
	margin-left:4%;
	}

.box_left {
	position:relative;
	width:45%; 
	float:left;
	}

/*2 column template*/
#centercol_2col {
	position:relative;
	width:inherit;
	margin: 0 0 0 170px;
  	overflow: visible; 
	}
	
/*1 column template*/
#centercol_1col {
	position:relative;
	width:inherit;
	margin: 0 0 0 0px;
  	overflow: visible; 
	}
	
/*image*/
img { vertical-align:middle;
}